Bug 66110 - tray icon for kruler
Summary: tray icon for kruler
Status: RESOLVED FIXED
Alias: None
Product: kruler
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Mathias Soeken
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-16 15:21 UTC by Unknown
Modified: 2009-01-19 09:44 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vaclav Hula 2003-10-16 15:21:35 UTC
Version:            (using KDE Devel)
Installed from:    Compiled sources

I use kruler fairly often, and I don't like that it takes too much space in taskbar. So I think it would be grat idea to add a tray icon for it, freeing screen space where it is most valuable...
Comment 1 Stephan Kulow 2004-06-01 19:13:19 UTC
Replaced vaclav.hula@capitol.cz with null@kde.org due to bounces by reporter
Comment 2 Ferenc Veres 2004-08-11 12:44:27 UTC
I dont think this is important, you can start and quit it very quickly, and if you have many tasks, use "show only active desktop's tasks" and use a secondary panel for tasks only. There are hundreds of other options to achieve fair good result on this.

But that is just an optinon... I start kruler from the mini-command-line in the panel, I have 3-4 small applications in its history, what I use but have no place for the icon. :-)
Comment 3 Mathias Soeken 2009-01-19 09:44:48 UTC
SVN commit 913380 by msoeken:

Tray Icon for kruler. But it is configurable and hidden by default.

BUGS: 66110


 M  +4 -0      TODO  
 M  +9 -3      cfg_appearance.ui  
 M  +17 -0     klineal.cpp  
 M  +1 -0      klineal.h  
 M  +4 -0      kruler.kcfg  


WebSVN link: http://websvn.kde.org/?view=rev&revision=913380